@charset "UTF-8";
/* CSS Document */

#id_Product #contentsWrapper {
	width: 1024px;
	padding-top: 47px;
	margin-bottom: 70px;
}

#id_Product h1 {
	line-height: 1em;
	margin: 0;
	padding: 0;
}

#id_Product #contentsWrapper img {
	vertical-align: text-bottom;
}

#id_Product #contentsWrapper p {
	margin: 0 auto;
	width: 400px;
	font-size: 80%;
	line-height: 1.8em;
}